import request from '@/utils/request';
import { wrapTreeNode } from '@/utils/format';


// 获取销售同环比
export async function handleGetStateFeedBackList(params: any) {
    const data = await request('/Equipment/GetStateFeedBackList', {
        method: 'GET',
        params
    })

    if (data.Result_Code !== 100) {
        return {
            data: [],
            otherData: '',
            current: 1,
            pageSize: 20,
            total: 0,
            success: true,
        };
    }
    return data.Result_Data.List
}
